@import url('https://fonts.googleapis.com/css2?family=Oleo+Script+Swash+Caps&display=swap');
p {
 
 }
div {
 color: yellow;
 }
span {
 color: black;
 }

 .emboldened-text{
		font-weight: bold;
		color: black;

	}
.node {
	letter-spacing: 8px;
	color: black; 
	font-size: 15px;
}
.exp{
	letter-spacing: 8px;
	color: black; 
	font-size: 15px;
}
.react{
	letter-spacing: 8px;
	color: black; 
	font-size: 15px;
}
.mong{
	letter-spacing: 8px;
	color: black; 
	font-size: 15px;
}

/*3. Attribute Selector*/

.first{
border:  1px solid black;
padding: px;
}
.second{
border:  1px solid black;
padding: px;
}
.third{
border:  1px solid black;

}
.fourth{
border:  1px solid black;

}
.second-word{
	background-color: lightgreen;
	font-size: 15px;
	font-weight: lighter;
}
